<?php
	require("utils.php");
	$jmenoskriptu = zjistijmenoskriptu(__FILE__);		
	zacnistranku($jmenoskriptu);
?>

<h1>Kontakty</h1>

<?php
		
	$cnt = 0;
	$html = "";
	$soubor = fopen("data/zamestnanci.txt", "r");
	if ($soubor){
		while (!feof($soubor)){		
			$radek = fgets($soubor,5000);
			list($jmeno,$telefon,$email) = explode("\t", $radek);
			if ($cnt==0){
				$html = $html."<tr><thead><th>Jmeno a prijmeni</th><th>Telefon</th><th>E-mail</th></thead></tr>";
			}
			
			$html = $html."<tr><td>".$jmeno."</td><td> ".$telefon."</td><td> ".$email."</td></tr>";
			$cnt = $cnt + 1;
		}
		if ($html<>""){
			print("<table>");
				print($html);
			print("</table>");
		}
	}

	print("Pocet zamestnancu je:".$cnt);

	ukoncistranku();
?>